section.sidebar--left
    .sidebar.box-radius
        ul.sidebar-nav.nav
             li.nav-item
                +logo('nav-link')
             li.nav-item
                a.nav-link(href='#', title='qwe')
                    img(src='/assets/img/icons/dashboard.png' alt='dashboard')
                    span Dashboard
             li.nav-item
                a.nav-link(href='#', title='qwe')
                    img(src='/assets/img/icons/analytics.png' alt='Analytics')
                    span Analytics
             li.nav-item
                a.nav-link(href='#', title='qwe')
                    img(src='/assets/img/icons/media.png' alt='Media')
                    span Media
             li.nav-item
                a.nav-link(href='#', title='qwe')
                    img(src='/assets/img/icons/comments.png' alt='Comments')
                    span Comments
             li.nav-item
                a.nav-link(href='#', title='qwe')
                    img(src='/assets/img/icons/widgets.png' alt='Widgets')
                    span Widgets
             li.nav-item
                a.nav-link(href='#', title='qwe')
                    img(src='/assets/img/icons/planner.png' alt='Planner')
                    span Planner
             li.nav-item
                a.nav-link(href='#', title='qwe')
                    img(src='/assets/img/icons/reports.png' alt='Reports')
                    span Reports
             li.nav-item
                a.nav-link(href='#', title='qwe')
                    img(src='/assets/img/icons/directions.png' alt='Directions')
                    span Directions
             li.nav-item.close
                a.nav-link.nav-close(href="/") Close